<?php 
	include_once("includes/header.php");
	include_once("includes/nav.php");
	$a = array (
		'toevoegen' => 1,
		'verwijderen'	=> 1,
		'overzicht'	=> 1,
		'wijzigen'	=> 1,
	); 
	if(isset($_GET["i"])){
		if($_GET["i"] == ""){
			@include('alarmen/overzicht.php');
		}
		else{
			if(isset($a[$_GET["i"]])){	
				@include('alarmen/'.$_GET["i"].'.php');
			}else{
				echo '<h1>Deze pagina bestaat helaas niet.</h1>';
			}
		}
	}else{
		@include('alarmen/overzicht.php');
	}
	
	include_once("includes/footer.php");
?>

        



